API ReferenceConfiguration
Delete VICAL configuration
Roles
admindts-provider
DELETE
/v1/ecosystems/{ecosystemId}/vicals/configurationDelete the VICAL configuration for the requested ecosystem
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
ecosystemId*string
The UUID of the ecosystem
Format
uuidResponse Body
application/json
curl -X DELETE "https://example.vii.au01.mattr.global/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/vicals/configuration"Empty
{
"code": "string",
"message": "string",
"details": [
{
"value": "string",
"msg": "Invalid value",
"param": "id",
"location": "body"
}
]
}How would you rate this page?
Retrieve VICAL configuration GET
Retrieve the VICAL configuration from the requested ecosystem
Retrieve events GET
Returns a list of matching events from the tenant's event database. The `categories` and `types` parameters filter based on an **OR** logic, whilst all other parameters use an "AND" logic. For example `(categories OR types) AND requestIds AND dateFrom`. Refer to the [Events registry](https://api-reference-sdk.mattr.global/event-registry/latest/index.html) for an inclusive list of events categories and types.